1. Are you ready for the Galaxy S20? Here is everything we know so far!

Easy Q about which Android Packages i need.

Discussion in 'Android Development' started by shady_iller, Jun 5, 2010.

  1. shady_iller

    shady_iller Lurker
    Thread Starter

    I am setting up Eclipse and I want to know if it's necessary to download all of the previous APIs or do I just need the new API 8. Below are my installed and available packages.
    [​IMG][​IMG]

    Thanks for your help :D
     


  2. shady_iller

    shady_iller Lurker
    Thread Starter

Loading...

Share This Page

Loading...